<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Steven Universe : Fusion Frenzy</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Steven-Universe-2017-Fusion-Frenzy-1/digital-comic/761409</Web>
  <Volume>2017</Volume>
  <Summary>It’s time for the fusions to shine in this 40-page special! The fan favorite Steven Universe™ fusions get the spotlight as Stevonnie, Garnet, Smoky Quartz, Opal, and Sugilite take Beach City on in five fantastic tales!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB761409]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - KaBOOM!</Imprint>
  <Genre>Movies &amp; TV, Comedy, Fantasy</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
